<?xml version="1.0" encoding="utf-8"?>
<Levelmodel xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" m_iColor="-1" Marked="true" ObjectGuid="a84671ed-772e-467c-b07c-251f445a4042" Expanded="true" UpperFloorsNaming="0" MaxReferenceID="0">
  <Name>STANDART STRÜKTÜR</Name>
  <Foundation m_iColor="5" Marked="false" ObjectGuid="00000000-0000-0000-0000-000000000000" Expanded="true">
    <Name>Temel</Name>
    <FloorIndex>-2147483648</FloorIndex>
    <BottomPlane m_iColor="5" Marked="false" ObjectGuid="00000001-0000-0000-0000-000000000000">
      <Name>Alt Kot T</Name>
      <HeightLevel>-2300</HeightLevel>
    </BottomPlane>
    <TopPlane m_iColor="5" Marked="false" ObjectGuid="00000002-0000-0000-0000-000000000000">
      <Name>Üst Kot T</Name>
      <HeightLevel>0</HeightLevel>
    </TopPlane>
    <ReferenceSurfaces />
    <OffsetPlanes />
    <SharedOffsetPlanes />
  </Foundation>
  <Building m_iColor="6" Marked="false" ObjectGuid="00000000-0000-0000-0000-000000000000" Expanded="true">
    <Name>Strüktür</Name>
    <FloorIndex>0</FloorIndex>
    <BottomPlane m_iColor="6" Marked="false" ObjectGuid="00000005-0000-0000-0000-000000000000">
      <Name>Alt Kot Strüktür</Name>
      <HeightLevel>-5000</HeightLevel>
    </BottomPlane>
    <TopPlane m_iColor="6" Marked="false" ObjectGuid="00000006-0000-0000-0000-000000000000">
      <Name>Üst Kot Strüktür</Name>
      <HeightLevel>7500</HeightLevel>
    </TopPlane>
    <ReferenceSurfaces />
    <OffsetPlanes />
    <SharedOffsetPlanes />
  </Building>
  <PlanePairs>
    <Planepair m_iColor="1" Marked="false" ObjectGuid="00000000-0000-0000-0000-000000000000" Expanded="true">
      <Name>1. Normal Kat</Name>
      <FloorIndex>1</FloorIndex>
      <BottomPlane m_iColor="1" Marked="false" ObjectGuid="00000007-0000-0000-0000-000000000000">
        <Name>Alt Kot 1. Üst kat</Name>
        <HeightLevel>2500</HeightLevel>
      </BottomPlane>
      <TopPlane m_iColor="1" Marked="false" ObjectGuid="00000008-0000-0000-0000-000000000000">
        <Name>Üst Kot 1. Üst kat</Name>
        <HeightLevel>5500</HeightLevel>
      </TopPlane>
      <ReferenceSurfaces />
      <OffsetPlanes />
      <SharedOffsetPlanes />
    </Planepair>
    <Planepair m_iColor="1" Marked="false" ObjectGuid="00000000-0000-0000-0000-000000000000" Expanded="true">
      <Name>Zemin kat</Name>
      <FloorIndex>0</FloorIndex>
      <BottomPlane m_iColor="1" Marked="false" ObjectGuid="00000003-0000-0000-0000-000000000000">
        <Name>Alt Kot ZK</Name>
        <HeightLevel>0</HeightLevel>
      </BottomPlane>
      <TopPlane m_iColor="1" Marked="false" ObjectGuid="00000004-0000-0000-0000-000000000000">
        <Name>Üst Kot ZK</Name>
        <HeightLevel>2500</HeightLevel>
      </TopPlane>
      <ReferenceSurfaces />
      <OffsetPlanes />
      <SharedOffsetPlanes />
    </Planepair>
  </PlanePairs>
  <OffsetPlanes />
</Levelmodel>